RubyGems Navigation menu

cambio 0.1.0

A simple wrapper for the Open Exchange Rates API

Versions:

  1. 0.1.0 - August 17, 2012 (15.5 KB)

Development Dependencies:

Authors:

  • Phil Nash

Owners:

8ec1383b240b5ba15ffb9743fceb3c0e

Total downloads 1,262

For this version 1,262

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'cambio', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install cambio = Copy to clipboard Copied!

Links: